// Generated by gir (https://github.com/gtk-rs/gir @ 23d7c100187c)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 6415239ef435)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "GspellChecker", sizeof(GspellChecker), alignof(GspellChecker));
    printf("%s;%zu;%zu\n", "GspellCheckerClass", sizeof(GspellCheckerClass), alignof(GspellCheckerClass));
    printf("%s;%zu;%zu\n", "GspellCheckerDialog", sizeof(GspellCheckerDialog), alignof(GspellCheckerDialog));
    printf("%s;%zu;%zu\n", "GspellCheckerDialogClass", sizeof(GspellCheckerDialogClass), alignof(GspellCheckerDialogClass));
    printf("%s;%zu;%zu\n", "GspellCheckerError", sizeof(GspellCheckerError), alignof(GspellCheckerError));
    printf("%s;%zu;%zu\n", "GspellEntryBufferClass", sizeof(GspellEntryBufferClass), alignof(GspellEntryBufferClass));
    printf("%s;%zu;%zu\n", "GspellEntryClass", sizeof(GspellEntryClass), alignof(GspellEntryClass));
    printf("%s;%zu;%zu\n", "GspellLanguageChooserButton", sizeof(GspellLanguageChooserButton), alignof(GspellLanguageChooserButton));
    printf("%s;%zu;%zu\n", "GspellLanguageChooserButtonClass", sizeof(GspellLanguageChooserButtonClass), alignof(GspellLanguageChooserButtonClass));
    printf("%s;%zu;%zu\n", "GspellLanguageChooserDialog", sizeof(GspellLanguageChooserDialog), alignof(GspellLanguageChooserDialog));
    printf("%s;%zu;%zu\n", "GspellLanguageChooserDialogClass", sizeof(GspellLanguageChooserDialogClass), alignof(GspellLanguageChooserDialogClass));
    printf("%s;%zu;%zu\n", "GspellLanguageChooserInterface", sizeof(GspellLanguageChooserInterface), alignof(GspellLanguageChooserInterface));
    printf("%s;%zu;%zu\n", "GspellNavigatorInterface", sizeof(GspellNavigatorInterface), alignof(GspellNavigatorInterface));
    printf("%s;%zu;%zu\n", "GspellNavigatorTextView", sizeof(GspellNavigatorTextView), alignof(GspellNavigatorTextView));
    printf("%s;%zu;%zu\n", "GspellNavigatorTextViewClass", sizeof(GspellNavigatorTextViewClass), alignof(GspellNavigatorTextViewClass));
    printf("%s;%zu;%zu\n", "GspellTextBufferClass", sizeof(GspellTextBufferClass), alignof(GspellTextBufferClass));
    printf("%s;%zu;%zu\n", "GspellTextView", sizeof(GspellTextView), alignof(GspellTextView));
    printf("%s;%zu;%zu\n", "GspellTextViewClass", sizeof(GspellTextViewClass), alignof(GspellTextViewClass));
    return 0;
}
